<Gauge Name="IconPushback" Version="4.0">
<Comment>
This gauge opens the "Groundhandling" window, o.a. for Pushback and Taxispeed.
COPYWRITE STATEMENT: Although this gauge is freeware, it may not be renamed, copied,
modified, or bundled in an other archive without my prior consent.
Rob Barendregt, 7 may 2005
</Comment>
   <Update Frequency="3"/>
   <Image Name="Icon_Pushback.bmp" ImageSizes="19,19"/>
   <Mouse>
      <Tooltip ID="">Display/Hide Groundhandling panel window</Tooltip>
      <Cursor Type="Hand"/>
      <Click>
         10005 (&gt;K:PANEL_ID_TOGGLE)
       </Click>
   </Mouse>
</Gauge>
